libnvme(2)

NAME
struct nvme_mi_mi_req_hdr - MI request message header.

SYNOPSIS
struct nvme_mi_mi_req_hdr {
struct nvme_mi_msg_hdr hdr;
__u8 opcode;
__u8 rsvd0[3];
__le32 cdw0, cdw1;
};

Members

hdr generic MI message header

opcode
    opcode (OPC) for the specific MI command

rsvd0
    reserved bytes

cdw0
    Management Request Doubleword 0 - command specific usage

cdw1
    Management Request Doubleword 1 - command specific usage

Description
Wire format for MI request message headers, defined in section 5 of NVMe-MI.